
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --gap: 20px 2%;
  }
*, *::before, *::after {
    box-sizing: border-box;
}
body {
    font-size: 16px;
    padding: 0;
    margin: 0;
    background:#002302 url(./img/dark-green-bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    font-family: "Kanit", sans-serif;
}

.container {
    width: 100%;
    height: auto;
    max-width: 1024px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: 1fr;
    background-color: black;
    background: #004723
}
.header {
    height: auto;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #028843;
    background-image: linear-gradient( to right, #015e2f, #016633, #016d36, #01753a, #017d3e, #038544, #048e4a, #069650, #09a05a, #0bab65, #0db56f, #0ec07a );
}
.header img{
    display: block;
    height: 100%;
}
.hd-links{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.hd-links a {
    display: block;
    padding: 10px 20px;
    border-radius: 40px;
    color: #444;
    font-weight: 900;
    min-width: 140px;
    text-align: center;
    transition: all 0.2s ease;
    background: linear-gradient(to bottom, #ffc518, #ffdc05, #ffee00);
}


.hd-links a:hover {
    transform: translateY(-3px);
}
.main {
    padding: var(--gap);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--gap);
}
.main .one-col {
    height: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--gap);
}

.main .two-col {
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--gap);
}
.shadow a {
    position: relative;
    z-index: 2;
}
.shadow a::after {
    content:"";
    position:absolute;
    width:100%;
    bottom:1px;
    z-index:-1;
    transform:scale(.97);
    box-shadow: 0 0px 6px 7px rgba(0, 0, 0, 0.4);
}
footer {
    background: url(./img/footer-bg.jpg?v=1) no-repeat top center;
    background-size: cover;
    min-height: 280px;
    padding-top: 20px;
}
footer span[class^="icon-"] {
    color: #fff;
}

footer h2 {
    color: #ffff62;
    font-weight: 600;
}
.footer-items {
    max-width: 650px;
    padding-inline: 10px;
    margin-inline: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.footer-item {
    flex-basis: 45%;
}

.ft-logos {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.ft-logos a {
    flex-basis: 22%;
    display: flex;
    align-items: center;
}

.ft-logos.bank-logos a{
    flex-basis: 45%;
}

.league-logos{
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: space-around;
    gap: 10px;
}
.league-logos img {
    max-height: 40px;
    width: auto;
}
@media (max-width: 992px) {
    :root {
        --gap: 15px 2%;
      }
}

@media (max-width: 768px) {
    :root {
        --gap: 10px 2%;
      }
    .header{
        padding: 10px 0;
        flex-direction: column;
    }
    .header img {
        height: 10vw;
        margin-bottom: 15px;
    }
    .hd-links a {
        flex-basis: 48%;
        padding: 5px 10px;
    }
}
@media (max-width: 500px) {
    .main .two-col {
        grid-template-columns: 1fr;
    }
}


